package com.ruoyi.common.enums;

/**
 * 项目任务状态
 *
 * @author ruoyi
 */
public enum ProjectTaskStatus
{
    APPLY("0", "申请中"),
	PROGRESS("1", "进行中"),
	COMPLETE("2", "已完成"),
	;

    private final String code;
    private final String info;

    ProjectTaskStatus(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}
